Общесистемный эквалайзер для Ubuntu 13.10

Я знаю, что это не то, что вы хотите услышать, но вы можете подождать некоторое время. HWE (ядра аппаратного обеспечения) должны быть доступны для серии Ubuntu 18 примерно апреля 2019 года. Мой опыт работы с 16.04 и предыдущими версиями показывает, что эти ядра обеспечивают лучшую поддержку более нового оборудования (как и предполагалось).

К сожалению, ASUS не рекомендует устанавливать Linux на этот ноутбук и, похоже, не заинтересована в разработке драйверов для Linux (по крайней мере, на этой платформе).

Для получения дополнительной информации о различных ядрах , эта страница в документации MAAS дает хорошее объяснение.

Возможной альтернативой ожиданию было бы попробовать более свежее ядро ​​магистрали , самое последнее из которых можно найти здесь . Помните, что это может привести к непредвиденным последствиям, поэтому разумно иметь план резервного копирования на случай, если что-то пойдет не так. Учитывая, что проблемы, которые возникают у вас, не делают систему непригодной для использования, лучше подождать с ожиданием.

Редактировать Иногда Обновление BIOS может помочь, но ни одно из последних обновлений, которые я могу найти, не отвечает вашим текущим проблемам, и обновление BIOS не для слабонервных сердце и может иметь непреднамеренные последствия «кирпича» вашего устройства.

Примечание: Поскольку у меня нет вашего оборудования, я не могу дать лучший ответ, чем этот. Надеемся, что кто-то, имеющий способность к тестированию (например, вы), сможет дать лучший ответ в будущем.

4
задан 17.04.2020, 17:08

2 ответа

sudo add-apt-repository ppa:nilarimogard/webupd8
sudo apt-get update
sudo apt-get install pulseaudio-equalizer

Это сработало для меня 13.10.

PulseEffects - еще одно решение (работает 17.04).

sudo apt-get install pulseeffects 
0
ответ дан 17.04.2020, 17:09

http://www.webupd8.org/2013/03/install-pulseaudio-with-built-in-system.html работал для меня, но это было супер глючно. Возможно, это будет работать лучше с вашей звуковой картой.

0
ответ дан 17.04.2020, 17:09
  • 1
    Я уже попробовал это решение, и оно не работало на меня. Также я видел комментарий в статье, запрашивающей создать PPA для 13,10. – Wandrille 17.04.2020, 17:10

Теги

Похожие вопросы